cvb.authors: Luca Pasetto,Matteo Cristani,Guido Governatori,Francesco Olivieri,Edoardo
  Zorzi
cvb.fail: null
cvb.id: Vol-3546/paper07
cvb.pages: null
cvb.pdf_name: paper07.pdf
cvb.title: Extraction of Defeasible Proofs as Explanations
cvb.vol_number: 3546
dblp.authors:
- dblp_author_id: https://dblp.org/pid/10/7503
  gnd_id: null
  label: Francesco Olivieri
  orcid_id: 0000-0003-0838-9850
  wikidata_id: Q58177273
- dblp_author_id: https://dblp.org/pid/231/2635
  gnd_id: null
  label: Luca Pasetto
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/342/5435
  gnd_id: null
  label: Edoardo Zorzi
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/96/6270
  gnd_id: null
  label: Matteo Cristani
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/g/GuidoGovernatori
  gnd_id: '1251966098'
  label: Guido Governatori
  orcid_id: 0000-0002-9878-2762
  wikidata_id: Q58041904
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ai3/2023
dblp.dblp_publication_id: https://dblp.org/rec/conf/ai3/PasettoCGOZ23
dblp.pdf_id: Vol-3546/paper07
dblp.title: Extraction of Defeasible Proofs as Explanations.
dblp.volume_number: 3546
spt.description: null
spt.html_url: /Vol-3546/paper07.html
spt.id: Vol-3546/paper07
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3546/paper07.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: Extraction of Defeasible Proofs as Explanations
spt.volume:
  acronym: AI^3 2023
  date: '2023-11-12'
  dblp: conf/ai3/2023
  description: Proceedings of AI^3 2023 workshop
  k10plus: null
  number: 3546
  title: Proceedings of the 7th Workshop on Advances in Argumentation in Artificial
    Intelligence (AI^3 2023)
  url: http://ceur-ws.org/Vol-3546/
  urn: urn:nbn:de:0074-3546-7
  wikidataid: Q123527927
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
